﻿@{
    ViewBag.Title = "PErsonal Info";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <h1>
            Gynae Unit II,Jinnah Hospital
            <small>Personal Information</small>
        </h1>
        <ol class="breadcrumb">
            <li><a href="/AdminHome/Index"><i class="fa fa-dashboard"></i> Home</a></li>
            <li class="active">Dashboard</li>
        </ol>
    </section>
    <!-- Main content -->
    <section class="content">

        <div class="box box-info">
            <div class="box-header with-border">
                <i class="fa fa-pagelines"></i>
                <h3 class="box-title">Fill/Edit Information carefully</h3>

            </div>
            <form class="form-horizontal">
                <div class="box-body">
                    <div class="form-group">
                        <label for="inputName" class="col-sm-2 control-label">Name</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="inputName" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputAge" class="col-sm-2 control-label">Age</label>

                        <div class="col-sm-10">
                            <input type="number" class="form-control" id="inputAge" placeholder="Enter ...">
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="inputHusband/FatherName" class="col-sm-2 control-label">Husband/Father Name</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="inputHusband" placeholder="Enter ...">
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="InputPostalAddress" class="col-sm-2 control-label">Postal Address</label>

                        <div class="col-sm-10">
                            <input type="number" class="form-control" id="InputPostalAddress" placeholder="Enter Digits Only ...">
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="InputComputerNumber" class="col-sm-2 control-label">Computer Number</label>

                        <div class="col-sm-10">
                            <input type="number" class="form-control" id="InputComputerNumber" placeholder="Enter Digits Only ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputPhoneNumber" class="col-sm-2 control-label">Phone Number</label>

                        <div class="col-sm-10">
                            <input type="tel" class="form-control" id="InputPhoneNumber" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputAlmonerNumber" class="col-sm-2 control-label">Almoner Number</label>

                        <div class="col-sm-10">
                            <input type="number" class="form-control" id="InputAlmonerNumber" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputD.O.Admission" class="col-sm-2 control-label">D.O.Admission</label>

                        <div class="col-sm-10">
                            <input type="datetime" class="form-control" id="InputD.O.Admission" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputD.O.Discharge" class="col-sm-2 control-label">D.O.Discharge</label>

                        <div class="col-sm-10">
                            <input type="datetime" class="form-control" id="InputD.O.Discharge" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputT.O.A" class="col-sm-2 control-label">T.O.A :</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="InpuT.O.A" placeholder="Enter ...">
                        </div>
                    </div>

                    <!-- radio -->
                    <div class="form-group">
                        <label for="InputAdmission" class="col-sm-2 control-label">Admission :</label>
                        <div class="col-sm-10">
                            <div class="radio">
                                <label>
                                    <input type="radio" name="optionsRadios" id="optionsRadios1" value="option1" checked="">
                                    Emergency
                                </label>
                            </div>
                            <div class="radio">
                                <label>
                                    <input type="radio" name="optionsRadios" id="optionsRadios2" value="option2">
                                    O.P.D
                                </label>
                            </div>
                            <div class="radio">
                                <label>
                                    <input type="radio" name="optionsRadios" id="optionsRadios3" value="option3" disabled="">
                                    Reffered
                                </label>
                            </div>
                            <div class="radio">
                                <label>
                                    <input type="radio" name="optionsRadios" id="optionsRadios4" value="option3" disabled="">
                                    Re-Admission
                                </label>
                            </div>
                        </div>
                    </div>
                    <!-- select -->
                    <div class="form-group">
                        <label for="InputBloodGroup" class="col-sm-2 control-label">Blood Group :</label>
                        <div class="col-sm-10">
                            <select class="form-control">
                                <option>A+</option>
                                <option>A-</option>
                                <option>B+</option>
                                <option>B-</option>
                                <option>AB+</option>
                                <option>AB-</option>
                                <option>O+</option>
                                <option>O-</option>
                            </select>
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="InputProvisionalDiagnosis" class="col-sm-2 control-label">Provisional Diagnosis :</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="InputProvisionalDiagnosis" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputFinalDiagnosis" class="col-sm-2 control-label">Final Diagnosis :</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="InputFinalDiagnosis" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputProcedureCarriedOut" class="col-sm-2 control-label">Procedure Carried Out :</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="InputProcedureCarriedOut" placeholder="Enter ...">
                        </div>
                    </div>

                    <div class="box-footer">
                        <button style="margin-left: 30px" type="submit" class="col-sm-1 btn btn-info pull-right">Save</button>

                        <button type="submit" class="col-sm-1 btn btn-default pull-right">Cancel</button>
                    </div>
                </div>

            </form>

        </div>

    </section>
</div>




